﻿@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

.wholepage,
.column_wrapper,
#nav_box,
.md .image_list_box ul li .text p,
.md .tb_type_1 p,
.md .tb_type_01 p,
.common_form .fr_col_2,
.common_form .fr_col_3,
.common_form .fr_col_2_3,
#login_form .form_function,
.md_vote_result .md_bd .hd,
.md .image_list_box ul.video_list li .text{text-align:right;}


.topbar2 .logo{float:right;padding:4px 15px 0 0;}
.topbar2 .frNav, .topbar2 .search_form{float:left;padding:10px 0 0 10px;}
.topbar2_special #bar_search_box{float:left;margin:7px 0 0 12px;}

#nav_box{font-size:18px;padding:0 8px 0 0;}
#page_bottom .footer{background:none;}

.md .md_hd{background-position:0 0;padding-left:10px;padding-right:0;}
.md .md_hd .mh_title{background-position:100% 0;font-size:14px;float:right;margin-left:5px;margin-right:0;padding-left:0;padding-right:10px;}
.md .md_hd .mh_option{float:left;margin-left:-5px;margin-right:0;}
.md .md_hd ul.mh_tabs{float:right;margin-left:0;margin-right:5px;}
.md .md_hd ul.mh_tabs li{float:right;}

.md .text_box h1{font-size:22px;}
.md .text_box h2{font-size:20px;}
.md .text_box h3{font-size:18px;}
.md .text_box h4{font-size:16px;}
.md .text_box p{font-size:16px;}
.md .title_list_box .tl_option{float:left;}
.title_list_box ul.title_list li{background-position:right 50%;font-size:16px;font-weight:bold;padding:0 8px 0 0;}
.md .image_list_box ul li .text{font-size:16px;font-weight:bold;}

.md .mb_2col .mb_col_1, .md .mb_2col .mb_col_2{ float:right;}
.md .mb_3col .mb_col_1, .md .mb_3col .mb_col_2, .md .mb_3col .mb_col_3{float:right;width:33.2%}
body .l, body .left {clear: none;float: right;}
body .r, body .right {clear: none;float: left;}
.md .text_box .l { margin: 0  0 0 5px;}
.md .mb_2col .mb_col_1 .image_box, .md .mb_2col .mb_col_1 .text_box, .md .mb_2col .mb_col_1 .title_list_box, .md .mb_3col .mb_col_1 .image_box, .md .mb_3col .mb_col_1 .text_box, .md .mb_3col .mb_col_1 .title_list_box, .md .mb_3col .mb_col_2 .image_box, .md .mb_3col .mb_col_2 .text_box, .md .mb_3col .mb_col_2 .title_list_box, .md .title_list_box .mb_2col .mb_col_1 .title_list, .md .title_list_box .mb_3col .mb_col_1 .title_list, .md .title_list_box .mb_3col .mb_col_2 .title_list {
    margin-left: 6px;
}
  
    
